Subject: BinHex 4.0

From: "John W. Todaro" <[email-masked]>
Date: Fri, 28 Nov 1997 22:08:54 -0500

I have received a file created in a Mac version of MS Word. The sender
tells me that he has converted it to IBM format, but when I try to open it
I get the message "must be converted through BinHex 4.0".

A search on the Internet led me to you for info, where I find a query for
you from Sven Guckes with reference to decoding through BinHex 4.0 under
Unix. 

I'm using Windows 95, and I assume that I shall have to download BinHex 4.0
from somewhere and then find out how to apply it to the MS Word file I
received. Can you give me some guidance on this?

Many thanks!

John Todaro.    E-Mail address:
[email-masked]